.header {
    border-bottom: 0px solid #b9cad0;
}
  
  .header .main-header .header-left .header-right .icon-list {
    color: #afeae4;
    cursor: pointer;
    display: none;
    font-size: 16px;
    line-height: 24px;
    padding: 0 10px;
    position: relative;
}
.btn.btn-brand-1
 {
    background: #F1F1F1;
    border-radius: 4px;
    color: #1A2834;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    padding: 15px 24px;
}
.mt-30 {
    margin-top: 0px!important
}

.box-cover-border {
    border: 1px solid #ecf1f2;
    border-radius: 8px;
    overflow: hidden;
    background-color: #F7FAFA;
}